#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint bankconnectflutter.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'finbox_bc_plugin'
  s.version          = '0.0.5'
  s.summary          = 'Wrapper around BankConnect IOS SDK'
  s.description      = <<-DESC
This repo is a wrapper around BankConnect IOS SDK.
                       DESC
  s.homepage         = 'https://cocoapods.org/pods/BankConnect'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'FinBox' => 'srikar@finbox.in' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'BankConnect', '0.2.1'
  s.platform = :ios, '13.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
