

import 'package:flutter/services.dart';

class FinBoxBcPlugin {
  static const platform = MethodChannel('in.finbox.bankconnect/hybrid');

  static Future initSdk(String apiKey,String? fromDate,String? toDate,String? bankName) async {
    try {
      await platform.invokeMethod('initSdk',<String,dynamic>{
        'apiKey':apiKey,
        'fromDate':fromDate,
        'toDate':toDate,
        'bankName':bankName
      });
    } on PlatformException catch (e) {
      print("Error on launching bank connect ${e.message}");
    }
  }

}